{
  "enabled": true,
  "type": "static",
  "branch": "main",
  "displayName": "tamplate-lack",
  "templateName": "webklar-preview-template",
  "projectType": "template",
  "public": false,
  "template": true,
  "subdomain": "tamplate-lack"
}
